
.clear-float{
	clear: both;
	float: left;
}
.show{
	display: block;
}
.hide{
	display:none;
}
.team-widget-header{
	font-size: 24px;
	font-weight: bold;
	width: 100%;
	max-width: 300px;
	border-bottom: 1px solid #bbb;
	padding-bottom: 10px;
	margin-bottom: 10px;
	text-align: left;
	font-family: Georgia;
}
.profile-container{
	width: 100% !important;
}
.team-container-list{
	width: 100%;
	max-width: 300px;
	margin: 0px auto;
	text-align: center;
}
.arrows-container{
	float: right;
	margin-top: 20px;
	padding-right: 10px;
	z-index: 3;
	position: relative;
}
.team-arrow{
	color: #DBDCDE;
	font-size: 48px;
	cursor: pointer;
}
.team-arrow:hover{
	color: #666;
}
ul.team-list{
	margin: 0px;
}
li.profile-details{
	background-repeat: no-repeat;
	height: 90px;
	width: 300px;
	text-decoration: none;
}
.meet-the-team-profile{
	margin-top: -60px;
	margin-bottom: 10px;
	float: left;
	width: 99% !important;
	border: solid 1px #DBDCDE;
}
.team-profile-name{
	font-size: 20px;
	font-weight: bold;
	margin-left: 90px;
	padding-top: 10px;
	color: #231F20
}
.team-profile-name:hover{
	text-decoration: underline;
	color: #1F5194;

}
.team-profile-title{
	font-size: 16px;
	margin-left: 90px;
}
.team-social-first{
	margin-left: 90px;
	margin-top: 15px;
	font-size: 20px;
}
.facebook-color{
	color: #3B5998;
}
.team-social-last{
	float: left;
	font-size: 20px;
	margin-left: 10px;
	margin-top: 15px;
}
.team-social-first:hover,
.team-social-last:hover{
	color: #666;
}

@media(max-width:600px) {
	.team-container-list {
		float: left;
		width: 80%;
		margin-right: 20%;
	}

	.team-container-list .heading {
		width: 120%;
	}

	.team-container-list .heading h2 {
		text-align: center;
	
		width: 100%;
}
}
